
Digitale Infrastruktur - Task / Tâche #2944

Emailadresse für smsBox

01 April 2012 08:58 - LukyLuke

Status: Closed Start date: 01 April 2012

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Bitte prüfen undmir bekannt geben ob für den sms-spendendienst "smsBox" http://www.smsbox.ch/ von MNC.ch von Alcatel (in der

Buchhaltung als "DDX" vermerkt) vorhanden ist oder ob Pascal Vizeli das über seine Adresse gemacht hat.

Bitte mir inkl. zurückgesetztem Passwort zukomen lassen, so dass ich dort auch zugriff habe.

Merci

History

#1 - 03 April 2012 14:25 - LukyLuke

- Status changed from New to 3

- % Done changed from 0 to 100

Hat sich erledigt, die Firma hat sich bei mir gemeldet.

#2 - 03 April 2012 14:26 - LukyLuke

- Status changed from 3 to Closed
